<?xml version="1.0" encoding="utf-8"?>
<module_info>
	<name>Custom</name>
	<description>Development Kit</description>
	<image>modules/custom/install/img/icon_development_kit.gif</image>
</module_info>